نمایش نتایج 1 تا 2 از 2

نام تاپیک: مشکل با نصب appcompat-v7:28

  1. #1
    کاربر تازه وارد
    تاریخ عضویت
    مهر 1392
    محل زندگی
    اراک
    پست
    38

    مشکل با نصب appcompat-v7:28

    سلام
    برای اجرای اولین پروژه در انودروید استودیو ارور زیر را می دهد :

    69.jpg

    توی اینترنت و تاپیکهای مشابه جستوجو کردم و با قندشکن دانلود را کامل کردم و نصب را هم همینطور ( چندین بار ) و پیغام finish نصب هم آمد . ولی همچنان وقتی پروژه جدید را باز می کنم ( بدون نوشتن حتی یک کد ) همین ارور دوباره در پایین هست . 2 روزه گرفتار شدیم به خدا لطفا راهنمایی بفرمایید . راستی یه جایی نوشته بود باید آنتی ویروس و فایروال را غیر فعال کنی انجام دادم باز هم افاقه نکرد




  2. #2

    نقل قول: مشکل با نصب appcompat-v7:28

    اول همه ابزارهاتون رو بروز کنید، مثل اندروید استودیو.
    بعد هم طبق تجربم بهتره که از نسخه ها alpha و امثالش استفاده نکنید، آخرین نسخه پایدار کتابخونه مورد نظر ۲۷.۱.۱ هست.
    بجای compile هم باید از implementation استفاده بشه:
    implementation 'com.android.support:appcompat-v7:27.1.1'

قوانین ایجاد تاپیک در تالار

  • شما نمی توانید تاپیک جدید ایجاد کنید
  • شما نمی توانید به تاپیک ها پاسخ دهید
  • شما نمی توانید ضمیمه ارسال کنید
  • شما نمی توانید پاسخ هایتان را ویرایش کنید
  •